
Slideshow - Bug #1222

Feature # 1109 (Closed): Ability to save a show

Dropdown doesn't refresh correctly

02/26/2016 08:21 PM - Luke Murphey

Status: Closed Start date: 02/26/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.4   

Description

1. On delete, the show gets unset but it doesn't get removed from the list

2. On create, an entry is added that doesn't have the same styling. The clear button isn't present and the show cannot be

unselected.

History

#1 - 02/28/2016 02:06 AM - Luke Murphey

- % Done changed from 0 to 100

#2 - 02/28/2016 02:06 AM - Luke Murphey

- Status changed from New to Closed
